/* CSS */

html, body{min-height:100%;}

a, button {
   outline: 0 none;
 
}

body {
	background: #FFFFFF url('../img/background.gif') repeat-x top left;
	border-top: 2px solid #99DFB2;

}

article, aside, details, figcaption, figure, footer, header, main, hgroup, menu, nav, section {
    display: block;
}

.container {
	margin: 0 auto;
	position: relative;
	
}

.nopad {
	padding: 0;
}

header {
	height: 90px;
	padding: 0;
	border-bottom: 1px solid #DFDFDF;
	background-color: #FFFFFF;
	overflow: visible;
}

footer {
	height: auto;
	padding: 20px 0 20px 0;
	border-top: 1px solid #DFDFDF;
	background-color: #333333;

	font-family: OpenSansRegular,sans-serif;
	color: #FAFAFA;
	font-size: 0.9em;
	overflow: hidden;
}

/**************** Main Nav ********************/
#main-nav {
	float: right;   
}

@media (min-width: 992px) {
	#main-nav {
	margin: 10px 0 0 0;
	}
}

.nav > li {
	display: inline-block;
	list-style-type: none;
}

.nav li {
	font-family: OpenSansRegular,sans-serif;
	font-size: 0.9em;
}

.nav > li.active > a,
.nav > li.active > a:focus,
.nav > li > a,
.nav > li > a:focus {
	color: #104c00;
}

.nav > li.active > a:hover,
.nav > li > a:hover {
	color: #99dfb2;
}

#main-nav-mobile {
	float: right;  
	margin: 5px 0 0 0;	
}

#main-nav-mobile span{
	background: transparent url('../img/menu-icon.gif') no-repeat top right;
	
	padding: 0 20px 0 0;
}

#mobile-nav {
	clear: both;
	float: right;
	

}

@media (max-width: 767px) {
	.nav-align {
		left: auto;
		right: 0;
		z-index: 51;
	}
}
/**************** Logo ********************/
#logo {
	float: left;
}

@media (max-width: 991px) {
	.scale-logo, .scale-logo > img {
		height: 50px;
	}
}






#banner {
	display: block;
	background-color: #333333;
	margin: 20px 10px;
	height: auto;
	
}



#services {
	display: block;
	margin: 40px 0 30px;
	height: auto;
	
}

.img-holder a {
	position: absolute;
	bottom: 10px;
	left: 10px;
	z-index: 9;
	font-family: OpenSansBold,sans-serif;
	color: #104C00 !Important;
}

.img-holder a:hover {
	color: #99DFB2 !Important;
}

.home-info {
	
	padding: 20px;
	color: #FEFEFE;
	font-family: OpenSansRegular,sans-serif;
	font-size: 0.9em;
	overflow: hidden;
}

.home-info strong {
	font-size: 1.4em;
	color: #99DFB2;
	font-family: OpenSansSemibold,sans-serif;
}


.freephone-display {
	margin: 20px 10px 0 0;
	font-family: OpenSansSemibold,sans-serif;
	font-size: 1.2em;
	letter-spacing: 0.1em;
	color: #828282;
	line-height: 1.1em;
	text-transform: uppercase;
	float: right;
}

.freephone-display span{
	font-family: OpenSansBold,sans-serif;
	color: #B20700;
	font-size: 1.2em;
}

@media (max-width: 767px) {
	.freephone-left {
		float: left;
		clear: left;
		margin: 5px 0 0;
	}
}

.services-icon img {
	float: right;
	margin: 20px 0 0 0;
	
}

.services-box {
	font-family: OpenSansRegular,sans-serif;
	font-size: 0.9em;
	color: #555555;
}

.services-box h2{
	font-family: OpenSansSemibold,sans-serif;
	font-size: 1.5em;
	color: #333333;
}

.services-icon-first {
	margin: 0 0 0 20px;
	float: left;
}

.services-icon-first img {
	margin: 20px 0 0 0;
	
}


#footer-logo img {
	float: left;
	margin: 20px 0 0 20px;
}

#footer-contact {
	border-left: 1px solid #FAFAFA;
	padding: 0 0 0 40px;
}

@media (max-width: 991px) {
	#footer-contact {
		border-left: none;
	}
}

#footer-contact h2{
	font-family: OpenSansSemibold,sans-serif;
	font-size: 1.1em;
	margin: 10px 0 0 0;
}

#footer-copyright {
	position: absolute;
	bottom: 0px;
	right: 40px;
}

/**************** Page Template CSS ********************/

#fullpage {
	display: block;
	background-color: #FEFEFE;
	margin: 10px 0;
	padding: 0 0 15px 0;
	height: auto;
	min-height: 500px;
	border-left: #DDDDDD solid 1px;
	border-right: #DDDDDD solid 1px;
}

#fullpage > div > h1 {
	display: block;
	background-color: #333333;
	font-family: OpenSansSemibold,sans-serif;
	font-size: 1.8em;
	color: #99DFB2;
	margin: 0 0 20px 0;
	padding: 10px 0 10px 20px;
}

#fullpage .content {
	display: block;
	font-family: OpenSansRegular,sans-serif;
	font-size: 0.9em;
	color: #555555;
	padding: 0 20px;
}

.page-intro {
	display: block;
	clear: both;
	margin: 0 0 20px 0;

}

.page-repeat h3 {
	margin-bottom: 10px;
	color: #333333;
	font-family: OpenSansSemibold,sans-serif;
	font-size: 1.4em;
}

.page-repeat p {
	margin-left: 30px;
}

#sgx_bascon_form a{
	float: right;
}

.sgx_bascon_head {
	margin: 10px 0 0 0;
}

.sgx_bascon_det {
	clear: right;
}

#bascon_mess {
	height: 150px;
	padding: 10px;
}

.cont-detail{
	clear: left;
	float: left;
	padding-bottom: 20px;
}

.cont-detail [class^='icon']{
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	margin-right: 5px;
}

.cont-detail strong{
	display: block;
	float: left;
}

.cont-detail span{
	display: block;
	float: left;
	clear: both;
	padding-left: 25px;
}

.icon-home { background: transparent url('../img/contact_icons.gif') no-repeat 0 0; }
.icon-phone { background: transparent url('../img/contact_icons.gif') no-repeat -20px 0; }
.icon-mobile { background: transparent url('../img/contact_icons.gif') no-repeat -40px 0; }
.icon-mail { background: transparent url('../img/contact_icons.gif') no-repeat -60px 0; }
.icon-web { background: transparent url('../img/contact_icons.gif') no-repeat -80px 0; }
.icon-fax { background: transparent url('../img/contact_icons.gif') no-repeat -100px 0; }
.icon-email { background: transparent url('../img/contact_icons.gif') no-repeat -120px 0; }
.icon-pointer { background: transparent url('../img/contact_icons.gif') no-repeat -140px 0; }